<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="92">
    <author>O Colono</author>
    <version>1.0.0.0</version>
    <title>
        <en>MF 407 e 409</en>
    </title>

	    <description>
<br><![CDATA[-MF 400 45L Plantadeira de arrasto pivotada com 7 e 9 linhas de verão somente.

- Preço: 18.000 €
- Potência necessária:85,105 HP
- Velocidade de trabalho: 15km / h]]>
</br>
    </description>
	
    <iconFilename>modicon.png</iconFilename>
    <multiplayer supported="true" />
    <storeItems>
		<storeItem xmlFilename="MF_407.xml"/>
		<storeItem xmlFilename="MF_409.xml"/>
    </storeItems>
</modDesc>
